export const cineRuntimeDataMap = new Map();
export const cameraIntervalMap = new Map();
export const cinematicListMap = new Map();
export const frameDataMap = new Map();
export const settingsDataMap = new Map();
